{
  "format_version": "1.20.50",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "ab_ve:solid_spruce_leaves"
    },
    "tags": [
      "solidifier"
    ],
    "ingredients": [
      {
        "item": "minecraft:spruce_sapling",
        "count": 1
      }
    ],
    "unlock": [
      {
        "item": "lv_te:menu"
      }
    ],
    "result": {
      "item": "minecraft:spruce_leaves",
      "count": 4
    }
  }
}